@font-face {
  font-family: 'Outfit';
  src: url('Outfit-Regular.ttf') format('truetype');
  font-weight: 400;
}

@font-face {
    font-family: 'Outfit';
    src: url('Outfit-Medium.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family: 'Outfit';
    src: url('Outfit-SemiBold.ttf') format('truetype');
    font-weight: 600;
}

@font-face {
    font-family: 'Outfit';
    src: url('Outfit-Bold.ttf') format('truetype');
    font-weight: 700;
}